Debian Bug report logs - #604189
RFP: aweather -- A weather monitoring program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andy Spencer <andy753421@gmail.com>

Date: Sun, 21 Nov 2010 02:51:02 UTC

Severity: wishlist

Fixed in version aweather/0.5-1

Done: Andy Spencer <andy753421@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, andy753421@gmail.com, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#604189; Package wnpp. (Sun, 21 Nov 2010 02:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andy Spencer <andy753421@gmail.com>:
New Bug report received and forwarded. Copy sent to andy753421@gmail.com, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Sun, 21 Nov 2010 02:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andy Spencer <andy753421@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: aweather -- A weather monitoring program
Date: Sat, 20 Nov 2010 18:47:02 -0800
Package: wnpp
Severity: wishlist
Owner: Andy Spencer <andy753421@gmail.com>


* Package name    : aweather
  Version         : 0.4.2
  Upstream Author : Andy Spencer <andy753421@gmail.com>
* URL             : http://lug.rose-hulman.edu/code/projects/aweather/wiki
* License         : GPL
  Programming Lang: C
  Description     : A weather monitoring program

AWeather is an advanced weather program which is designed to be used by
weather enthusiasts. AWeather is not a weather dockapp that simply
displays a pre-computed forecast. It is designed to be an easy-to-use
program that integrates a variety of weather data in a simple unified
interface.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andy Spencer <andy753421@gmail.com>:
Bug#604189; Package wnpp. (Wed, 27 Jul 2011 16:36:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andy Spencer <andy753421@gmail.com>. (Wed, 27 Jul 2011 16:36:31 GMT) Full text and rfc822 format available.

Message #10 received at 604189@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 604189@bugs.debian.org
Cc: control@bugs.debian.org
Subject: aweather: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:34 +0200
retitle 604189 RFP: aweather -- A weather monitoring program
noowner 604189
thanks

Hi,

This is an automatic email to change the status of aweather back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting aweather, please send a mail to
<control@bugs.debian.org> with:

 retitle 604189 ITP: aweather -- A weather monitoring program
 owner 604189 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <604189@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: aweather -- A weather monitoring program' from 'ITP: aweather -- A weather monitoring program' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Andy Spencer <andy753421@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:56:48 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Aug 2011 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Andy Spencer <andy753421@gmail.com>:
You have taken responsibility. (Mon, 22 Aug 2011 19:33:06 GMT) Full text and rfc822 format available.

Notification sent to Andy Spencer <andy753421@gmail.com>:
Bug acknowledged by developer. (Mon, 22 Aug 2011 19:33:06 GMT) Full text and rfc822 format available.

Message #21 received at 604189-close@bugs.debian.org (full text, mbox):

From: Andy Spencer <andy753421@gmail.com>
To: 604189-close@bugs.debian.org
Subject: Bug#604189: fixed in aweather 0.5-1
Date: Mon, 22 Aug 2011 19:32:07 +0000
Source: aweather
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
aweather, which is due to be installed in the Debian FTP archive:

aweather_0.5-1.debian.tar.gz
  to main/a/aweather/aweather_0.5-1.debian.tar.gz
aweather_0.5-1.dsc
  to main/a/aweather/aweather_0.5-1.dsc
aweather_0.5-1_amd64.deb
  to main/a/aweather/aweather_0.5-1_amd64.deb
aweather_0.5.orig.tar.gz
  to main/a/aweather/aweather_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604189@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andy Spencer <andy753421@gmail.com> (supplier of updated aweather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 19 Aug 2011 05:19:10 -0000
Source: aweather
Binary: aweather
Architecture: source amd64
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andy Spencer <andy753421@gmail.com>
Description: 
 aweather   - Advanced Weather Monitoring Program
Closes: 604189
Changes: 
 aweather (0.5-1) unstable; urgency=low
 .
   * Initial debian package (Closes: #604189)
Checksums-Sha1: 
 85ed149f7099583ca40849187e1ccd06d2266fce 1438 aweather_0.5-1.dsc
 b45c8930654fc22c98d0caa09b227a88d6d9a595 446912 aweather_0.5.orig.tar.gz
 6c267afef1faa3254813502ccea28b899c315baa 1828 aweather_0.5-1.debian.tar.gz
 1d09d2a544197e6b67bb7cd301cd6539a235a269 81130 aweather_0.5-1_amd64.deb
Checksums-Sha256: 
 da44623f2f4cbea4ca68e7e189067a48c1362af72bd898d3c9575f07681dc443 1438 aweather_0.5-1.dsc
 53c087b8167f576db41d7d481f53e9c3d511daeb82cf43dd59fc4d6fd4c97607 446912 aweather_0.5.orig.tar.gz
 94a4f98a9f05f94034136bfd9fe158096f09b139dc928174b06a080c6fee2779 1828 aweather_0.5-1.debian.tar.gz
 24aa9300df56e2f8f8aafb675106fc4fb473d76ac48e10d984483a20edf289bf 81130 aweather_0.5-1_amd64.deb
Files: 
 d4727e19a89f00f68e2bc7c4fccd9195 1438 science extra aweather_0.5-1.dsc
 2958fa394fb32cf9841b2637dc5d1e28 446912 science extra aweather_0.5.orig.tar.gz
 885f50296c1e53eb4f292f0b3f8f0fd1 1828 science extra aweather_0.5-1.debian.tar.gz
 d6cd516e36256eba0145e83463da8e5e 81130 science extra aweather_0.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5QU8sACgkQiOXXM92JlhC9iACbBgJ48n7GdVcpb9UrJ7wuGpbe
2zUAn1u2ajRNqUkTDUe9m2QCJD+E8bbz
=Wko4
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Sep 2011 07:54:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:05:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.